Skip to main content
POST
/
data-list-items
/
create
Create Data List Item
curl --request POST \
  --url https://api.swoogo.com/api/v1/data-list-items/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data data_list_id=3 \
  --data name=new_value
{
  "created_at": "2022-06-26 14:30:00",
  "updated_at": "2022-06-26 14:30:00"
}

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Body

application/x-www-form-urlencoded
data_list_id
string
Example:

"3"

name
string
Example:

"new_value"

Response

Create Object

created_at
string
Example:

"2022-06-26 14:30:00"

updated_at
string
Example:

"2022-06-26 14:30:00"